» Ubuntu » パッケージ

Error

two or more packages specified (x-dev hardy)